{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits": {
    "url": "https://developer.apple.com/library/safari/samplecode/TicTacToe/Introduction/",
    "name": "Apple"
  },
  "comments": "A simple tic-tac-toe game, based on Apple's sample code.  Could be used as inspiration for other themes.",
  "rootDocument": "tic-tac-toe.html",
  "created": "2014-02-21",
  "identifier": "AppleTicTacToe",
  "version": 2,
  "modified": "2016-01-19",
  "name": "Tic Tac Toe"
}
